
SSiO - Feature #192

Backlog # 190 (In Progress): Reporting to Tillväxtverket

Make final report for SSR to Tillväxtverket

10/27/2018 12:49 PM - Leif Häggmark

Status: Closed Start date: 10/12/2018

Priority: Normal Due date: 10/28/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/31/2018 01:12 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 10/31/2018 06:01 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#3 - 11/20/2018 10:58 AM - Leif Häggmark

- Status changed from In Progress to Closed
